Search results

  • ...tif}} {{Pkg|zlib}} {{Pkg|libjpeg6-turbo}} {{Pkg|lib32-libxft}} {{Pkg|lib32-libpng12}} {{Pkg|lib32-dbus}} {{Pkg|lib32-sqlite}} {{Pkg|lib32-libpulse}} {{Pkg|lib3 ...pped by Microsemi does not work with the repository version of {{Pkg|lib32-libpng12}}.
    9 KB (1,379 words) - 18:51, 9 January 2022
  • ...nte, pero algunas no pueden (por ejemplo, el código privativo que necesita libpng12 o similar), una versión obsoleta de ese paquete podría llamarse libfoo1,
    11 KB (1,603 words) - 19:30, 2 November 2022
  • ...the newest release but some cannot (for instance closed source that needs libpng12 or similar), a deprecated version of that package might be called libfoo1 w
    12 KB (1,838 words) - 14:53, 7 November 2022
  • ...is novos, mas alguns não podem (por exemplo, código fechado que precisa de libpng12 ou similar), uma versão obsoleta daquele pacote pode ser chamado de libfoo
    14 KB (2,256 words) - 12:05, 28 October 2022
  • ...ersion, mais pas certaines (par exemple, une source fermée qui a besoin de libpng12 ou similaire), une version dépréciée de ce paquet peut être appelée li
    15 KB (2,254 words) - 12:05, 28 October 2022
  • * {{Pkg|lib32-libpng12}} * {{pkg|libpng12}}
    100 KB (14,732 words) - 03:33, 3 December 2022
  • ...so some 32 bit libraries will be required on an x86_64 system: {{pkg|lib32-libpng12}}, {{pkg|lib32-zlib}}, {{pkg|lib32-libjpeg6-turbo}}, {{pkg|lib32-libcups}},
    38 KB (5,479 words) - 18:53, 11 November 2022